body,input,textarea,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,tr,td,p{margin: 0; padding: 0}
html,body{background-color: #e5e5e5; font-size:14px; font-family:'微软雅黑'; color:#333}
::-webkit-input-placeholder{color: #aaa;}
input,textarea{-webkit-tap-highlight-color:transparent;}
input:focus,textarea:focus{outline:none;}
.font-red{color: #F48B8B;}
.no-backgroud{background: none !important;}
a{text-decoration: none; color: #333; -webkit-tap-highlight-color: rgba(0,0,0,0);}
input[type=search]::-webkit-search-cancel-button{
    -webkit-appearance: none;
}
.flex{display:flex;}
.flex-start{justify-content:flex-start;}
.flex-end{justify-content:flex-end;}
.flex-between{justify-content:space-between;}
.flex-around{justify-content: space-around;}
.flex-center{justify-content:center;}
.flex-top{align-items: flex-start;}
.flex-middle{align-items:center;}
.flex-bottom{align-items: flex-end;}
.flex-grow-1{flex-grow: 1}
.flex-shrink-0{flex-shrink: 0}
.flex-wrap{flex-wrap:wrap;}

.mt50{margin-top: 50px;}

.copy{text-align: center; margin-top:50px; color: #aaa; padding:10px; position: fixed; bottom: 0; left: 0; right: 0;}
.copy a{color: #aaa}

.h1{text-align: center; padding-top:50px; font-size:28px; font-weight: normal; text-shadow: 5px 5px 10px rgba(0,0,0,.3)}

.btns{padding:100px 50px;}

.button{
    -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    cursor: pointer;
    width: 150px;
    height: 50px;
    background-image: linear-gradient(to top, #D8D9DB 0%, #fff 80%, #FDFDFD 100%);
    border-radius: 30px;
    border: 1px solid #8F9092;
    box-shadow: 0 4px 3px 1px #FCFCFC, 0 6px 8px #D6D7D9, 0 -4px 4px #CECFD1, 0 -6px 4px #FEFEFE, inset 0 0 3px 0 #CECFD1;
    transition: all 0.2s ease;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #606060;
    text-shadow: 0 1px #fff;
}
.button:active:not([disabled]){
    box-shadow: 0 4px 3px 1px #FCFCFC, 0 6px 8px #D6D7D9, 0 -4px 4px #CECFD1, 0 -6px 4px #FEFEFE, inset 0 0 5px 3px #999, inset 0 0 30px #aaa;
}
.button:hover:not([disabled]){box-shadow: 0 4px 3px 1px #FCFCFC, 0 6px 8px #D6D7D9, 0 -4px 4px #CECFD1, 0 -6px 4px #FEFEFE, inset 0 0 3px 3px #CECFD1;}

.table{width: 100%; border-collapse: collapse;}
.table th, .table td {
    padding:12px 8px;
    word-break: break-word;
    word-wrap: break-word;
    font-size: 18px;
}
.table th {
    background-color: #1b77c2;
    text-align: center;
    font-weight: normal;
    color: #fff;
}
.table tr:nth-child(2n){background-color: #f4f5f9;}
.table tr:nth-child(2n-1){background-color: #e5e5e5;}

.table a{color: #fff; padding:5px 10px; background-color: #FF3E43; white-space: nowrap;}

.button2{color: #fff; padding:5px 10px; background-color: #0084D0; white-space: nowrap;}

.detail{padding:15px;}
.detail dt{background-color: #EAF9FF; font-weight: bold; font-size: 16px; padding: 5px; margin-top:15px;}
.detail dd{padding: 5px; border-bottom: 1px solid #eee;}
.detail .left{width: 70px; flex-shrink: 0}
.detail .right{flex-grow: 1}
.detail .right b{color: #000; margin-right:5px;}
.detail .see-more{display: flex; justify-content: space-between; margin-top:15px;}

.add-btn{text-align: right; padding:20px 20px 0 0; }
.add-btn .button2{border-radius: 5px; background: green; padding:10px 15px;}

.table input{border: 1px solid #ccc; border-radius: 3px; padding: 10px; flex-grow: 1; font-size: 14px; font-family: '微软雅黑'; color: #333; width: 100%; box-sizing: border-box;}
.table input:hover, .table input:focus{
    border-color: #0098d7;
    box-shadow: 0 0 10px 0 rgba(0,152,215,.3);
}

header{padding: 20px 15px; background-color: #044096; color: #fff; display: flex; justify-content: space-between; align-items: center;}
header .left{font-size: 30px;}

.contact{padding: 20px 15px; display: flex; justify-content: space-between; align-items: flex-start;}
.contact .left{flex-grow: 1; padding-right: 15px; color: #666; font-size: 16px;}
.contact .left a{font-weight: bold; color: #ccac44;}
.contact span{display: block; margin-bottom: 15px;}
.contact img{width: 150px; height: auto; flex-shrink: 0;}

#loading{background-color: rgba(255, 255, 255, 1); position: fixed; width: 100vw; height: 100vh; z-index: 99; display: flex; justify-content: center; align-items: center;}
#loading img{width: 80vw; height: auto; flex-shrink: 0;}

.jyfw{
    padding: 0 15px 40px;
}
.jyfw dt{
    font-size: 20px;
    text-align: center;
}
.jyfw dd{
    background: url(./zuanshi.png) no-repeat left center/20px auto;
    padding-left: 25px;
    margin-top: 10px;
}

.content-wrap{
    padding: 15px;
}
#content{
    border: 1px solid #eee;
    width: 100%;
    height: 50vh;
}